table {
	vertical-align:top;
}
.title  {
	font-size: 14pt;
	font-weight: bold;
	color: navy;
	font-family: Verdana, Arial, Helvetica;
	}
.header  {
	font-size: 14px;
	font-weight: bold;
	color: maroon;
	font-family: Verdana, Arial, Helvetica;
	}	
.blacktitle  {
	font-size: 18pt;
	font-weight: bold;
	color: navy;
	font-family: Verdana, Arial, Helvetica;
	}
img 	{
	border: none;
	}
.largetext {
	font-family: Verdana, Arial, Helvetica;
	font-size: 13px;
	color: #000000;
	}
.smtext {
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	color: #000000;
	}
.smtextB {
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	color: #000000;
	font-weight: bold;
	}
.medtext {
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	color: #000000;
	}	
.medtextB {
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	}		
.text {
	font-family: Verdana, Arial, Helvetica;
	font-size: 12px;
	color: #000000;
	}
.textB {
	font-family: Verdana, Arial, Helvetica;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	}
.maroontextB {
	font-family: Verdana, Arial, Helvetica;
	font-size: 12px;
	font-weight: bold;
	color: #800000;
	}	
.errortext {
	font-family: Verdana, Arial, Helvetica;
	font-size: 12px;
	color: #ff0000;
	}	
.smerrortext {
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	color: #ff0000;
	}		
.credit  {
	font-family : verdana, arial, helvetica, sans-serif;
	font-size : 9px;
	color : #102151;
	font-weight : normal;
}
.smtblhead  {
	font-family:  Verdana, Arial, Helvetica;
	font-size: 10px;
	font-weight: bold;
	color : #FFFFFF;
	background-color : #000000;
	}			
.tblhead  {
	font-family:  Verdana, Arial, Helvetica;
	font-size: 12px;
	font-weight: bold;
	color : #FFFFFF;
	background-color : #000000;
}
A.textlinks{
	font-size: 12px;
	font-family:  Verdana, Arial, Helvetica;
    text-decoration: none;
	color: blue;
	}
 A.textlinks:hover{
 	font-size: 12px;
 	font-family:  Verdana, Arial, Helvetica;
    color: #ff0000;
    text-decoration: underline;
    }
A.largetextlinks{
	font-size: 12px;
	font-family:  Verdana, Arial, Helvetica;
    text-decoration: none;
	color: blue;
	}
 A.largetextlinks:hover{
 	font-size: 12px;
 	font-family:  Verdana, Arial, Helvetica;
    color: #ff0000;
    text-decoration: underline;
    }
A.smtextlinks{
	font-size: 10px;
	font-family:  Verdana, Arial, Helvetica;
    text-decoration: none;
	color: blue;
	}
 A.smtextlinks:hover{
 	font-size: 10px;
 	font-family:  Verdana, Arial, Helvetica;
    color: #ff0000;
    text-decoration: underline;
    }
A.smtextlinksu{
	font-size: 10px;
	font-family:  Verdana, Arial, Helvetica;
    text-decoration: underline;
	color: blue;
	}
 A.smtextlinksu:hover{
 	font-size: 10px;
 	font-family:  Verdana, Arial, Helvetica;
    color: #ff0000;
    text-decoration: underline;
    }    
A.medtextlinks{
	font-size: 10px;
	font-family:  Verdana, Arial, Helvetica;
    text-decoration: none;
	color: blue;
	}
A.medtextlinks:hover{
 	font-size: 10px;
 	font-family:  Verdana, Arial, Helvetica;
    color: #ff0000;
    text-decoration: underline;
    }   
A.links:hover{
		font-size: 11px;
		font-family: Verdana, Verdana, Arial, Helvetica;
        text-decoration: none;
		color:#ff0000;
		}
A.links{
		font-size: 11px;
		font-family: Verdana, Arial, Helvetica;
        text-decoration: none;
		color:#0000ff;
		}

A.linksu:hover{
		font-size: 11px;
		font-family: Verdana, Arial, Helvetica;
        text-decoration: underline;
		color:#ff0000;
		}

A.linksu{
		font-size: 11px;
		font-family: Verdana, Arial, Helvetica;
        text-decoration: underline;
		color:#0000ff;
		}		